Subject: ackanomic digest V2 #237
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Tuesday, August 5 1997        Volume 02 : Number 237

----------------------------------------------------------------------

Date: Tue, 5 Aug 1997 08:40:11 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Snakes

Malenkai wrote:

> "RtdatGS 1 looks like a snake to me."
> "RtdatGS 3 looks like a snake to me."
> "RtdatGS 4 looks like a snake to me."
> "RtdatGS 5 looks like a snake to me."
> "RtdatGS 6 looks like a snake to me."
> 
> I convert the above named trinkets, as well as RtdatGS 2, to their
> value in a$, as to save work for any harfers.
> 
That last part is unnecessary.  According to R 511, once a Majik
becomes a trinket again, it is automatically converted to its value
in A$.  That applies, therefore, equally to RtdatGS 2 as to
RtdatGS [13456].

Lest we be confused about what the rules actually say.

ThinMan

------------------------------

Date: Tue, 5 Aug 1997 09:54:03 -0400
From: jordan james <[email-masked]>
Subject: RE: Acka: I Have No Mouth And I Must Vote

- ------ =_NextPart_000_01BCA186.B41B2A20
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

- -----Original Message-----
From:	Brian Raiter [SMTP:[email-masked]]
Sent:	Monday, August 04, 1997 10:17 PM
To:	[email-masked]
Subject:	Re: Acka: I Have No Mouth And I Must Vote

> Chaos said he would send the entire voting state to me at the time
> he left, to be distributed to whomever eventually got it.  I
> expected that this would have happened by now.  Perhaps he has
> reconsidered leaving :)
>=20
> In any case, unless *everyone* votes publically, and it is
> publically knowable that everyone voted publically, I do not see how
> public voting can be useful; it will never be determinable with
> finality unless, as I said, the unlikely conditions at the start of
> this paragraph are true.

True. I guess I just mention it because it's something we have some
ability to make happen--unlike Chaos (who hasn't responded to my
requests for a copy of the bot code).

Breadbox
Maybe he's just rolling in the hay with his girlfriend for a while, and =
then she makes his lunch and then a roll in the hay, lunch. It's a =
vicious circle but he'll have to check his email soon.
- - Karma

- ------ =_NextPart_000_01BCA186.B41B2A20
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BCA186.B41B2A20--

------------------------------

Date: Tue, 5 Aug 1997 10:12:02 -0400
From: jordan james <[email-masked]>
Subject: RE: Acka: Potato + Aliens

- ------ =_NextPart_000_01BCA189.C6D57280
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

- -----Original Message-----
From:	Malenkai [SMTP:[email-masked]]
Sent:	Monday, August 04, 1997 11:00 PM
To:	[email-masked]
Subject:	Acka: Potato + Aliens

ThinMan has found the magic potato.

The aliens rolled as follows:

2992
3058
991

Aliens have not abducted a rule for 3 consecutive weeks.  Of all the
majiks whose <number> is also the number of a rule, RtdatGS 2 has
been randomly selected, indicating an abduction of rule 714,
"Cow Town Hotel".

Robert Sevin has been selected Krykek.  I point out that we are still
awaiting Karma's W-File report, from the last time aliens abducted
a rule :-).

Malenkai
HOO boy! When was the last time aliens abducted a rule?
And may I have a copy to prepare my report on the abduction?
I'll get it done asap 
- - Karma (thought you'd forgotten, what a fool am I)

- ------ =_NextPart_000_01BCA189.C6D57280
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BCA189.C6D57280--

------------------------------

Date: Tue, 5 Aug 1997 10:43:19 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: CFJ 447 (mr cwm)

I accept appointment.

- -mr cwm

On Mon, 4 Aug 1997, Malenkai wrote:

>mr cwm has been selected.  I hope I got this right; the initiator's
>submission was in a format difficult to interpret.
>
>Clerk of the Courts
>------------------------------------------------------------------
>
>Call For Judgment 447
>  Subject: Majik
>Initiator: Karma
>    Judge: mr cwm (selected Aug 04, 1997, 23:16h EDT)
>Judgement:
>
>Statement:
>
>The trinket kite mitt should be considered for majjik
>
>Karma's Reasoning:
>
>Under the rules of majik trinkets you don't have to declare it immediately
>It may be declared majikk if it's worth more than 100 A($) by the 
>archaeologist I asked before And it was debated but never resolved there
>fore I would like the archaeologist to determine this
>

------------------------------

Date: Tue, 05 Aug 1997 20:47:58 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: wings

I am buying wings from the ackanomic institute of genetic replication.

#award two-star: -100 A$: wing purchase
#award two-star: wings: wing purchase

I am flying to the Hall of Elders and I will help reattach it once two 
other well-rested winged players get there.

**two-star

------------------------------

Date: Tue, 05 Aug 1997 20:57:24 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: P/E discrepancy

I had been meaning to do this for a while, but I put it off, and with 
/dev/joe resigning as entity harfer I put it off some more, but I am 
now noting that inky bloater decoy 137 was donated to the museum with 
Beldin's Parka.

#transfer two-star, museum: inky bloater decoy 137: belatedly

**two-star

I see that Alfvaen *did* catch the extra bonus vote. I wasn't going to 
mention that one. :)

------------------------------

Date: Tue, 05 Aug 1997 21:54:27 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: curious clock

How are y'all doing on the curious clock treasure? I'm curious as to 
how far anyone has gotten on this. In case anyone is discouraged, I 
believe it can be solved with just the map fragment I posted and the 
description of the curious clock; (reading through the tromino-go rules 
a couple of times won't hurt.) If you are stuck, you can reply privately 
so I will have a better idea of where to direct any hints that I may 
give out.

**two-star

------------------------------

Date: Tue, 5 Aug 1997 18:54:25 -0400
From: jordan james <[email-masked]>
Subject: RE: Acka: wings

- ------ =_NextPart_000_01BCA1D1.476B9180
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

- -----Original Message-----
From:	**Alexandre Muniz [SMTP:[email-masked]]
Sent:	Tuesday, August 05, 1997 11:48 PM
To:	[email-masked]
Subject:	Acka: wings

I am buying wings from the ackanomic institute of genetic replication.

#award two-star: -100 A$: wing purchase
#award two-star: wings: wing purchase

I am flying to the Hall of Elders and I will help reattach it once two=20
other well-rested winged players get there.
In the sky,,a bird... a plane.. oh it's just two star. Oh well I join =
him in flight, tryin' to get used to these protusions on my back and =
await one more to help us reattach=20
- -Karma
**two-star

- ------ =_NextPart_000_01BCA1D1.476B9180
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BCA1D1.476B9180--

------------------------------

Date: Tue, 05 Aug 1997 16:22:33 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka: wings

jordan james wrote:
> 
> -----Original Message-----
> From:   **Alexandre Muniz [SMTP:[email-masked]]
> Sent:   Tuesday, August 05, 1997 11:48 PM
> To:     [email-masked]
> Subject:        Acka: wings
> 
> I am buying wings from the ackanomic institute of genetic replication.
> 
> #award two-star: -100 A$: wing purchase
> #award two-star: wings: wing purchase
> 
> I am flying to the Hall of Elders and I will help reattach it once two
> other well-rested winged players get there.
> In the sky,,a bird... a plane.. oh it's just two star. Oh well I join him in flight, tryin' to get used to these protusions on my back and await one more to help us reattach
> -Karma
> **two-star

hmmm... can winged observers help?

Narf

------------------------------

Date: Tue, 05 Aug 1997 18:28:13 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: wings

> hmmm... can winged observers help?
> 
> Narf

Perhaps not observers... but *zombies* certainly ought to be able to do 
so....

**two-star

and hopefully will be able, as soon as the proposal queue is running 
again.

------------------------------

End of ackanomic digest V2 #237
*****************************